Bug 80481 - LOCALHELP: Update Start Center help page with new features.
Summary: LOCALHELP: Update Start Center help page with new features.
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: Other All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: target:4.4.0
Keywords:
Depends on:
Blocks: HelpGaps-NewFeatures
  Show dependency treegraph
 
Reported: 2014-06-24 14:37 UTC by Olivier Hallot
Modified: 2014-11-15 06:32 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Hallot 2014-06-24 14:37:15 UTC
Update Start Center help pages with the new features.
Comment 1 Olivier Hallot 2014-11-01 20:19:58 UTC
fixed with commit 677001e7747ae7b61ed93028024e71fb14beb728

https://gerrit.libreoffice.org/gitweb?p=help.git;a=commit;h=677001e7747ae7b61ed93028024e71fb14beb728